Delete Bridge Flow
curl --request DELETE \
--url https://backend-global.gains.trade/api/dapp/bridge/flows/{srcHash}import requests
url = "https://backend-global.gains.trade/api/dapp/bridge/flows/{srcHash}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://backend-global.gains.trade/api/dapp/bridge/flows/{srcHash}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {}
}{
"error": "<string>",
"message": "<string>",
"success": true
}{
"error": "<string>",
"message": "<string>",
"success": true
}{
"error": "<string>",
"message": "<string>",
"success": true
}Bridge
Delete Bridge Flow
Deletes a bridge flow record.
DELETE
/
api
/
dapp
/
bridge
/
flows
/
{srcHash}
Delete Bridge Flow
Endpoint
DELETE /api/dapp/bridge/flows/{srcHash}
Deletes a bridge flow record.
Parameters
| Parameter | Location | Required | Type | Description |
|---|---|---|---|---|
srcHash | path | Yes | string | Source transaction hash. |
Usage Example
curl -X DELETE "https://backend-global.gains.trade/api/dapp/bridge/flows/0xSOURCE_HASH"
Response Structure
The generated API panel lists the response schema for status codes: 200, 400, 404, 500. Error responses generally return anerror or message field.⌘I
